/* CSS Document */

form {
	height: auto;
	width: 740px;
	border:none;
	box-sizing:border-box;
	overflow:visible;
}
label {
	height:auto;
	width: 90%;
	margin: 30px 0 5px 0;
	padding: 0;
	display: block;
}
fieldset * {
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	}
input, textarea {
	font-size: 1.2rem;
	width:700px;
	margin:0;
	padding: 10px;
	background: #efefef;
	box-sizing:border-box;
	border:1px solid #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px 1px 4px rgba(1,1,1,0.1);
	-moz-box-shadow: inset 0px 1px 4px rgba(1,1,1,0.1);
	-ms-box-shadow: inset 0px 1px 4px rgba(1,1,1,0.1);
	box-shadow: inset 0px 1px 4px rgba(1,1,1,0.1);
}
input:focus, textarea:focus {
	border:1px solid #00bdf2;
	outline:none;
	background:#fefefe;
	-webkit-box-shadow: 0 1px 5px #eee;
	-moz-box-shadow: 0 1px 5px #eee;
	-ms-box-shadow: 0 1px 5px #eee;
	box-shadow: 0 1px 5px #eee;
}
input[type=date], input[type=number], input[type=submit] {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input[type=radio].css-checkbox {
	display: none;
}
input[type=radio].css-checkbox + label.css-label {
	height: 20px;
	padding-left: 25px;
	display: inline;
	background-repeat: no-repeat;
	background-position: 0 3px;
	vertical-align: middle;
	cursor: pointer;
}
input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -17px;
}
label.css-label {
	background-image: url(../gfx/checkbox.jpg);
	background-repeat: no-repeat;
	margin: 30px 20px 0 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input[type=submit] {
	color: #fff !important;
	font-size: .8rem;
	line-height: 1.2rem;
	height: auto;
	width: 120px;
	background: #00bdf2;
	margin: 30px 0;
	padding:10px 20px;
	cursor: pointer;
	border:none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
input[type=submit]:hover {
	color: #00bdf2 !important;
	text-shadow: none;
	background: #fff;
	-webkit-box-shadow: 0 1px 11px #ddd;
	-moz-box-shadow: 0 1px 11px #ddd;
	-ms-box-shadow: 0 1px 11px #ddd;
	box-shadow: 0 1px 11px #ddd;
}